_id: S3bLtbXe6BzEFCjt
name: Plaques de Fer
type: armure
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/armure_plaques.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>L'armure classique du chevalier. Armure complète de plaques (heaume,
    cuirasse, épaulières, cubitières, ventrière, cuissards, jambières).</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  equipe: false
  encombrement: 8
  quantite: 1
  qualite: 0
  cout: 100
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  protection: '6'
  deterioration: 0
  malus: -6
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!S3bLtbXe6BzEFCjt'

